<template>
    <v-row>
        <v-col>
            <Prohlidka></Prohlidka>
        </v-col>
    </v-row>
</template>

<script>

    import Prohlidka from "../../../components/Detail/Prohlidka";

export default {
        components: { Prohlidka}
}
</script>
